body {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 0.9em;
	background: #FFFFCC url(images/fm-101-background-1.jpg);
	margin: 0px 0 0 0;
	-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

/* Layout */

#container {
	width: 650px;
	margin: 0 auto;
	
}

/* Header */

#header {
	padding: 0;
	margin: 0;
}

/* Content */

#content {
	background: #FFFFFF url(images/cont.jpg) repeat-y;
}

#wrapper {
	/*padding: 40px 30px 20px 30px;*/
	padding: 40px 30px 0px;
}

/* Footer */

#footer {
	background:url('images/footer-bg.jpg') repeat-x bottom;
	text-align:center
}

#footer img { display:block; margin:auto }

#btm_menu {
	margin: 0 auto;
	font-size: 0.9em;
	color: #FFFFFF;
	background:#68331C;
}

#btm_menu ul { 
	padding-left: 0px;
}

#btm_menu li {
	display: inline;
	padding: 0 5px;
}

#btm_menu li a {
	color: #FFFFFF;
}

#btm_menu table {
	width: 650px;
	padding: 0;
}

.links, .links a {
	font-family: tahoma; 
	color: #0000FF; 
	font-size: 16px;	
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Common */
	h1 {font-family:Tahoma, Geneva, sans-serif;
	font-size:36px;
	text-align:center;
	font-weight:bold;
		line-height: 1.1em;

	color:#900;
}

h2 {font-family:Tahoma, Geneva, sans-serif;
	font-size:26px;
	font-weight:bold;
	text-align:center;
		line-height: 1.3em;

	color:#000;
}

h3 {font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	color:#000;
}

h4 {font-family:Tahoma, Geneva, sans-serif;
	font-size:24px;
	text-align:center;
	font-weight:bold;
		line-height: 1.1em;

	color:#900;
}

h5 {font-family:Tahoma, Geneva, sans-serif;
	font-size:24px;
	text-align:center;
	font-weight:bold;
	color:#900;
}

h6 {font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:italic;
	text-align:center;
	color:#000;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height: 1.3em;
	color: #000;


}

.redbullet {
	color: #900;
}



	.headline {text-align: center;
	font-family:Tahoma, Geneva, sans-serif;
	color:#900;
	font-size:28px;
	font-weight:bold;
}
.prehead {font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size:18px;
	text-align:center;
}
.subhead {text-align: center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:22px;
	font-weight:bold;
}



.red {
	color: #cc0000;
}

#box {
	padding: 0 10px;
	background: #FFFFCC;
	border: 1px solid #cc0000;
	margin: 20px;
}

.johnson {
	background: #FFFFDE;
	border: 1px solid #FFEC8A;
	padding: 0 10px;
	margin: 20px;
}

.padding {
	padding: 20px 0;
}

.word_icon {
	border: 1px solid #9DC1E4; 
	background: #E5F6FD; 
	padding: 15px; 
	margin: 0 20px;
}

.download_link {
	font-size: 16px; 
	color: #0000FF; 
	font-weight: bold;
}

li {list-style-type: none;
background:url(images/red-check.png)no-repeat top left;
padding-left:40px;

}

.facebook_badge iframe {
   background: #fff;
}